Bug 176078 - libXext-devel should require libX11-devel
libXext-devel should require libX11-devel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libXext (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
: EasyFix
Depends On:
Blocks: 171491
  Show dependency treegraph
 
Reported: 2005-12-18 23:14 EST by Jens Petersen
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-31 16:40:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2005-12-18 23:14:27 EST
Description of problem:
xext.pc has "Requires.private: xau" so I think it should
libXext-devel should require libXau-devel.
Comment 1 Ville Skyttä 2006-01-03 15:35:12 EST
Actually, it should require libX11-devel (which will pull in libXau-devel).
Comment 2 Mike A. Harris 2006-01-31 16:40:22 EST
* Tue Jan 31 2006 Mike A. Harris <mharris@redhat.com> 1.0.0-3
- Added "Requires: xorg-x11-proto-devel >= 7.0-1" to devel package (#173713)
- Added "libX11-devel" to devel package (#176078)

Note You need to log in before you can comment on or make changes to this bug.